{#
/**
 * @file
 * Theme override for page titles.
 *
 * Available variables:
 * - title_attributes: HTML attributes for the page title element.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title: The page title, for use in the actual content.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 *
 * @see template_preprocess_page_title()
 */
#}
{{ title_prefix }}
{% if (title == "BIOPAMA RIS") %}
  
{% elseif (title == "Habitats and Ecosystems") %}

{% else %}
<h1{{ title_attributes.addClass('title', 'px-5', 'text-white', 'd-none', 'd-md-block') }}>{{ title }}</h1>
  <div class="line-container">
  <hr style="height:5px; opacity: 1 !important; width: 50%;border-width:0;background-color: #a7d0e3;background: linear-gradient(to right, #70ceec 0%, #70ceec 25%, #ffa501 25%, #ffa501 50%, #8fc04c 50%, #8fc04c 75%, #eb4d33 75%, #eb4d33 100%);">
  </div>
{% endif %}
{{ title_suffix }}
